| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# DOMNodeIterator Member List

This is the complete list of members for DOMNodeIterator, including all inherited members.

detach()=0 | DOMNodeIterator | `[pure virtual]`
DOMNodeIterator() | DOMNodeIterator | `[protected]`
DOMNodeIterator(const DOMNodeIterator &) | DOMNodeIterator | `[protected]`
getExpandEntityReferences()=0 | DOMNodeIterator | `[pure virtual]`
getFilter()=0 | DOMNodeIterator | `[pure virtual]`
getRoot()=0 | DOMNodeIterator | `[pure virtual]`
getWhatToShow()=0 | DOMNodeIterator | `[pure virtual]`
nextNode()=0 | DOMNodeIterator | `[pure virtual]`
previousNode()=0 | DOMNodeIterator | `[pure virtual]`
release()=0 | DOMNodeIterator | `[pure virtual]`
~DOMNodeIterator() | DOMNodeIterator | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.